<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use DB;

class AjaxController extends Controller
{
	
	function ajax(Request $request){
		$search = $request->search;
		$produit = DB::table('produit_vendable')->where('desi', $search)->first();
		return json_encode($produit);
	}
}